/*==============================
スマホ背景固定
==============================

body::before {
    /*background: url("../image/main-bg.jpg") no-repeat center;
     画像（ここにfixedは入れない）
    background-color: #ffffff;
    background-size: cover;
    /* cover指定できる
    content: "";
    display: block;
    position: fixed;
    /* 擬似要素ごと固定
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
     横幅いっぱい
    height: 100vh;
    /* 縦幅いっぱい
}
*/

img {
    vertical-align: bottom;
    image-rendering: -webkit-optimize-contrast;
}

* {
    margin: 0;
    padding: 0;
}

/*==============================
マージン設定
==============================*/

.mb-text {
    margin-bottom: 20px;
}

/*==============================
トップへ戻る
==============================*/

#page-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 500;
    font-size: 77%;
}

#page-top a {
    display: block;
    width: 50px;
    padding: 15px 0;
    border-radius: 5px;
    background: #1c1669;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}

#page-top a:hover {
    background: #999999;
    text-decoration: none;
}

/*==============================
改行タグ
==============================*/

@media screen and (min-width: 650px) {
    .br-pc {
        display: block;
    }
    .br-sp {
        display: none;
    }
}

@media screen and (max-width: 650px) {
    .br-pc {
        display: none;
    }
    .br-sp {
        display: block;
    }
}

/*==============================
メディア表示・非表示
==============================*/

/* パソコンで見たときは"pc"のclassがついた画像が表示される */

.pc {
    display: block !important;
}

.tab {
    display: none !important;
}

.sp {
    display: none !important;
}

.tab-sp {
    display: none !important;
}

/* ここから下に768px以上用（タブレット・パソコン） */

@media screen and (max-width: 1000px) {
    /* ここに767px以下用（タブレット・スマートフォン） */
    .pc {
        display: none !important;
    }
    .tab {
        display: block !important;
    }
    .sp {
        display: none !important;
    }
    .tab-sp {
        display: block !important;
    }
}

/* ここに480px以下用（スマートフォン） */

@media screen and (max-width: 500px) {
    /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    .pc {
        display: none !important;
    }
    .tab {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    .tab-sp {
        display: block !important;
    }
}

/*==============================
画像透過
==============================*/

a img:hover {
    opacity: .7;
}

/*==============================
 Google Map
==============================*/

iframe {
    width: 93%;

    aspect-ratio: 16/9;
}

.g-map {
    position: relative;
    width: 100%;
    max-width: 800px;
    height: 400px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

/*タブレット*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .g-map {
        width: 95%;
        height: 50%;
    }
}

/*スマホ*/

@media screen and (max-width: 767px) {
    .g-map {
        width: 96%;
        height: 50%;
    }
}

/*==============================
 Youtube
==============================*/

.youtube {
    position: relative;
    width: 90%;
    max-width: 840px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

/*タブレット*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .youtube {
        height: 50%;
    }
}

/*スマホ*/

@media screen and (max-width: 767px) {
    .youtube {
        height: 50%;
    }
}

/*==============================
特定商取法に基づく表記
==============================*/
.commercial-warapper {
    position: relative; /*←相対位置*/
    min-height: 100vh;
    padding-bottom: 120px; /*←footerの高さ*/
    box-sizing: border-box; /*←全て含めてmin-height:100vhに*/
}

.section-commercial {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.section-commercial a {
    color: #6d6d6d;
    text-decoration: underline;
}

.commercial-inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}

#commercial {
    margin-bottom: 60px;
}

#commercial h2 {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 40px;
    line-height: 2.5em;
    text-align: center;
}

@media screen and (max-width: 500px) {
    /* ここに480px以下用（スマートフォン） */
    /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    #commercial h2 {
        margin-top: 30px;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 28px;
        line-height: 1.4em;
        text-align: center;
    }
}

#commercial h3 {
    margin-bottom: 5px;
    color: #741414;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}

#commercial p {
    margin-bottom: 30px;
    padding-top: 10px;
    border-top: 1px dotted #333333;
    font-size: 16px;
    line-height: 1.8em;
}

.tbl-r02 a {
    color: #6d6d6d;
    text-decoration: underline;
}

.tbl-r02 {
    width: 100%;
}

.tbl-r02 th {
    width: 23%;
    padding: 10px;
    border: solid 1px #2e2e2e;
    background: #2e2e2e;
    color: #ffffff;
    line-height: 1.5em;
    text-align: left;
}

.tbl-r02 td {
    width: 100%;
    padding: 10px;
    border: solid 1px #cccccc;
    color: rgb(0, 0, 0);
    line-height: 1.5em;
}

@media screen and (max-width: 640px) {
    .last td:last-child {
        width: 100%;
        border-bottom: solid 1px #cccccc;
    }
    .tbl-r02 {
        width: 100%;
    }
    .tbl-r02 th, .tbl-r02 td {
        display: block;
        width: 100%;
        border-bottom: none;
    }
}
.footer-commercial {
    position: absolute; /*←絶対位置*/
    bottom: 0; /*下に固定*/
    width: 100%;
    padding: 30px 0;
    background-color: #0c199d;
    color: #ffffff;
    text-align: center;
}

/*==============================
プライバシーポリシー
==============================*/
.privacy-warapper {
    position: relative; /*←相対位置*/
    min-height: 100vh;
    padding-bottom: 120px; /*←footerの高さ*/
    box-sizing: border-box; /*←全て含めてmin-height:100vhに*/
}

.section-privacy {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.section-privacy a {
    color: #6d6d6d;
    text-decoration: underline;
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 40px;
    overflow: hidden;
}

@media screen and (max-width: 500px) {
    /* ここに480px以下用（スマートフォン） */
    /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    .inner {
        padding: 0 20px;
    }
}

#privacy {
    margin-bottom: 60px;
}

#privacy h2 {
    margin-top: 20px;
    margin-bottom: 40px;
    font-weight: bold;
    font-size: 40px;
    line-height: 60px;
    line-height: 60px;
    text-align: center;
}

@media screen and (max-width: 500px) {
    /* ここに480px以下用（スマートフォン） */
    /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    #privacy h2 {
        margin-top: 20px;
        margin-bottom: 5px;
        font-weight: bold;
        font-size: 28px;
        line-height: 60px;
        text-align: center;
    }
}

#privacy h3 {
    margin-bottom: 5px;
    padding-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #333333;
    color: #000000;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

#privacy p {
    margin-bottom: 10px;
    padding-top: 15px;
    /* border-top: 1px dotted #333333; */
    font-size: 16px;
    line-height: 1.8em;
}

#privacy h4 {
    margin-bottom: 5px;
    color: #000000;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
}

.footer-privacy {
    position: absolute; /*←絶対位置*/
    bottom: 0; /*下に固定*/
    width: 100%;
    padding: 30px 0;
    background-color: #0c199d;
    color: #ffffff;
    text-align: center;
}
/*==============================
サンクスページ
==============================*/
.warapper-thanks {
    position: relative; /*←相対位置*/
    min-height: 100vh;
    padding-bottom: 120px; /*←footerの高さ*/
    box-sizing: border-box; /*←全て含めてmin-height:100vhに*/
}
.section-thanks {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.section-thanks a {
    color: #6d6d6d;
    text-decoration: none;
}

.section-thanks-inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}

.section-thanks-inner p {
    border: none;
}

#thanks {
    padding: 0;
}

#thanks h2 {
    margin: 70px 0 50px 0;
    color: #ea5414;
    font-weight: bold;
    font-size: 40px;
    line-height: 3rem;
    text-align: center;
}

#thanks p {
    margin-bottom: 15px;
    padding-top: 10px;
    font-size: 16px;
    line-height: 1.8em;
    text-align: center;
}

.btn-tahnks-warpper {
    padding: 25px 0 0 0;
}

.footer-thanks {
    position: absolute; /*←絶対位置*/
    bottom: 0; /*下に固定*/
    width: 100%;
    padding: 30px 0;
    background-color: #0c199d;
    color: #ffffff;
    text-align: center;
}

@media screen and (max-width: 500px) {
    /* ここに480px以下用（スマートフォン） */
    /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    #thanks {
        padding: 60px 0;
    }

    #thanks h2 {
        margin: 0 0 30px 0;
        font-weight: bold;
        font-size: 29px;
        line-height: 2.5rem;
        text-align: center;
    }
    #thanks p {
        text-align: left;
    }
}